@charset "utf-8";
/* CSS Document IAS*/
body { margin:0; padding:0px 0 40px 0;}
.clr{clear:both;}
a,img{outline:none;}
header.top-header{width:100%; float:left;}
.share-icon{padding:10px 0 !important;}
.share-icon:hover{opacity:0.9;}
.sh_icons img{width:75%;}


.herb-logo{width:100%; text-align:center; padding:60px 0  15px 0;}
.search-home {margin: 0 auto 20px auto; width: 568px;}

.searchhomeText {margin: 0 auto 10px auto; width: 604px; text-align:center;}

.tabmenu {float: left;width: 100%;}
/* Style for Usual tabs */
*{margin:0;padding:0;}
.usual { width:100%; margin:0px 0 10px 0px; float:left;position:relative;}
.usual li { list-style:none; float:left; margin:0; padding:0; cursor:pointer;}
.usual ul li, .usual ul li:hover {display:block;
  padding:0px 16px; border:none; outline:none;
  text-align:center;
  text-decoration:none;
  font-size:15px;
 color: #ffffff;
 float:left;
  height:30px;  
  margin-right:2px;
  line-height:30px;
	background: #a6db5e;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2ZGI1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU1YTczZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzMxOTAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #a6db5e 0%, #55a73e 50%, #319030 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6db5e), color-stop(50%,#55a73e), color-stop(99%,#319030));
background: -webkit-linear-gradient(top,  #a6db5e 0%,#55a73e 50%,#319030 99%);
background: -o-linear-gradient(top,  #a6db5e 0%,#55a73e 50%,#319030 99%);
background: -ms-linear-gradient(top,  #a6db5e 0%,#55a73e 50%,#319030 99%);
background: linear-gradient(to bottom,  #a6db5e 0%,#55a73e 50%,#319030 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6db5e', endColorstr='#319030',GradientType=0 ); -webkit-border-radius:8px 8px  0 0; -moz-border-radius:8px 8px  0 0; border-radius:8px 8px  0 0}
.usual ul li.active { background: #ededed; color:#303030;}
.usual div.tabsTxt {clear:left;padding:30px 40px;border:1px solid #ededed;
font-size:12px;position:relative;top:0px;background: #ededed; -webkit-border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px;}
.health-info{width:100%; float:left; clear:both; padding:20px 0; text-align:center; color:#008000; font-size:18px; line-height:30px;}

/* Style for various uses of tabs */
#div_footer { float:left;min-height:30px;width:100%; position:fixed; bottom:0; background:#ffffff;}
/* IE 6 */

footer{  border-top: 1px solid #DDDDDD; color: #000000;font-size: 11px;padding: 8px;text-align: center; line-height:20px;}
footer a{text-decoration:none; color:#024370; margin:0 5px;}
footer span{color: #000000;font-size: 11px;}
.inner-top-search{width:60%; float:left; display:none; position:relative; z-index:99;}
.inner-search-con{width:100%; float:left; padding:0px 0 0px 0; background: #fafafa; position:relative; top:-20px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fafafa 0%, #f7f7f7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f7f7f7));
background: -webkit-linear-gradient(top,  #fafafa 0%,#f7f7f7 100%);
background: -o-linear-gradient(top,  #fafafa 0%,#f7f7f7 100%);
background: -ms-linear-gradient(top,  #fafafa 0%,#f7f7f7 100%);
background: linear-gradient(to bottom,  #fafafa 0%,#f7f7f7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f7f7f7',GradientType=0 ); border-bottom:1px solid #d7d7d7;
}
.inner-search-con .herb-logo-inner{width:202px; float:left; margin-right:20px;}
.inner-search-con .herb-logo-inner img{width:100%;}
.inner-search-con .tabmenu{width:440px; float:none; padding-top:10px; margin:auto;}
.inner-search-con .usual { width:100%; margin:0px;}
.inner-search-con .usual li { width:16.6%;}
.inner-search-con .usual ul a, .inner-search-con .usual ul a:hover {display:block; padding:0px 0px; font-size:14px; width:98%; text-align:center;}
.inner-search-con .usual div.tabsTxt {padding:10px 10px;font-size:12px;}
.inner-search-con2{width:90%; float:left; padding:0px 0 0px 0; margin:0 5%; display:none;}
.inner-search-con2 .tabmenu{width:100%; float:left; padding-top:10px;}
.inner-search-con2 .usual { width:100%; margin:0px;}
.inner-search-con2 .usual li { width:16.6%;}
.inner-search-con2 .usual ul a, .inner-search-con .usual ul a:hover {display:block; padding:0px 0px; font-size:14px; width:98%; text-align:center;}
.inner-search-con2 .usual div.tabsTxt {padding:10px 10px;font-size:12px;}
.inner-con{width:100%; float:left; padding-bottom:0px;}
.innerLt{width:160px; float:left;}
.innerLt .ltAdd{width:100%; float:left; margin-bottom:10px;}
.innerLt .ltAdd img{width:100%;}
.innerMid .midAdd{width:100%; float:left; margin-bottom:10px; text-align:center;}
.innerMid .midAdd img{max-width:100%;}
.innerRt .rtAdd{width:100%; float:left; margin-bottom:10px;}
.innerRt .rtAdd img{max-width:100%;}
.innerRt{width:300px; float:right;}
.innerMid{margin-left:170px;margin-right:310px;}
.innerMid-txt{padding:10px; width:100%; margin-bottom:10px; float:left; border:1px solid #cfcdcd; border-radius:6px;}
.innerMid-txt h1{font-size:25px; color:#045d90; margin:0 0 20px 0;}
.innerMid-txt h3{font-size:18px; color:#045d90; margin:0 0 7px 0;}
.innerMid-txt h1 a{font-size:25px; color:#045d90; text-decoration:none; outline:none;}
.innerMid-txt h1 a:hover{text-decoration:underline;}
.innerMid-txt .syptoms-con{width:100%; float:left; margin-bottom:20px;}
.innerMid-txt .syptoms-row{width:100%; float:left; margin-bottom:5px; font-size:15px; color:#303030;}
.innerMid-txt .syptoms-row-lt{  float: left;font-size: 14px;font-weight: 700;width: 145px;}
.innerMid-txt .syptoms-row-rt{float: left;font-size: 14px;max-width: 70%;word-wrap: break-word;}
.syptoms-con .syptoms-lt{width:74%;float:left;}
.syptoms-con .syptoms-img{float:right; width:25%; minheight:100px; border:2px solid #dadada; position:relative;}
.syptoms-con .syptoms-img img{width:100%; display:block;}
.syptoms-con .syptoms-img:before, .syptoms-con .syptoms-img:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #303030;
  -moz-box-shadow: 0 15px 10px #303030;
  box-shadow: 0 15px 10px #303030;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.syptoms-con .syptoms-img:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.innerMid-txt .curedBy-con{width:100%; float:left; margin-bottom:20px;}
.innerMid-txt .curedBy-row{width:100%; float:left; margin-bottom:20px; font-size:15px; color:#303030;}
.innerMid-txt .curedBy-row h3{color:#525252; font-size:17px; margin-bottom:5px;}
.innerMid-txt .curedBy-row ul{margin:0; padding:0; width:100%; margin-bottom:10px; float:left;}
.innerMid-txt .curedBy-row ul li{margin:0; padding:0 1% 0 0; list-style:none; float:left; width:32%; font-size: 14px;word-wrap: break-word; text-overflow:ellipsis;}
.innerMid-txt .curedBy-row ul li a{text-decoration:none;}
.innerMid-txt .curedBy-row ul li a:hover{text-decoration:underline;}
.scroll-top {background: none repeat scroll 0 0 #F2F3F2;border-top-left-radius: 3px;
border-top-right-radius: 3px; bottom: 35px;font-size: 24px;position: fixed;right: 2%;z-index: 100;}
.scroll-top a{padding: 3px 5px !important; outline:none;}
#topcontrol{z-index:33;}
.links-con{width:100%; border:1px solid #dadada; background-color:#fafafa; padding:5px 10px; float:left; margin:0 0 20px 0;}
.links-con h5{font-size:15px; margin:0 0 10px 0; padding:6px 0 0 0; font-weight:700; text-decoration:underline; text-align:left; position:relative;}
.links-con h5 .showHideBtns{width:120px;right:0px; top:5px; height:20px; position:absolute;}
.links-con ul{margin:0; padding:0;}
.links-con ul li{list-style:none;padding:5px 0; float:left; margin-right:5px; width:24%;}
.links-con ul li a{text-decoration:none; color:#0645AD; outline:none;}
.links-con ul li a:hover{text-decoration:underline;}
.navbar-nav > li > a {
    padding-bottom: 3px;
    padding-top: 3px; font-size:13px;
}
.navbar{min-height:26px;}
.fb-like-top {float: left;margin: 30px 0 0;text-align: right;width: 100%;}
.input-group .form-control{z-index:4;}
.input-group-btn > .btn {
    margin: 0 0 0 -4px;
    position: relative;
}
.input-group .form-control{ height:33.5px; }
.livesearchTitle {
    background-color: white;
    border: 1px solid #bdbdbd;
    box-sizing: border-box;
    color: #000000;
    display: none;
    font-size: 11pt;
    font-weight: normal;
    left: 1px;
    margin-top: 2px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 31px;
    width:418px;
    z-index: 200;
}
.link-section {
    margin: auto;
    width: 100%;
    float:left;
}
.w400 {
    margin: 0 2% 0 0;
    width: 48%;
}
.fl {
    float: left;
}

.title {
    background: url("../images/grdient.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ddd;
    border-radius: 8px;
    font-size: 18px;
    padding: 8px;
    text-align: center;
    width: 94%;
}

.w100 {
    width: 100%;
}

.w50 {
    width: 50%;
}

.blackclr {
    color: #000;
}

.text-14 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
}
.box {
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    color: #333;
    float: left;
    font-weight: bold;
    margin-top: 20px;
    padding: 5px;
    text-align: center;
    width: 239px;
}

.icon {
    border: 0 none;
    float: left;
    height: 50px;
    width: 50px;
}

.text-div {
    margin-top: 15px;
    width: 120px;
}
.hd_txt h1
{
    font-size:20px;
}
.res-btn-fb
{display:none;
}
.usual ul li:last-child{ margin-right:0 }

.herb-mbl-scr-outr{  background: #fff none repeat scroll 0 0;
			    float: left;
			    height: 100%;
			    margin: 0;
			    padding: 0;
			    position: fixed;
			    top: 0;
			    width: 100%;
			    z-index: 9999;}
			
			.herb-mbl-scr-img{ float:left; margin:0 0 0 0; padding:0 0 0 0; width:100%;}
			
			.herb-mbl-bttn-otr{ bottom: 40px; left: 0; margin: 0 auto; position: absolute; right: 0; width: 300px;}
			
			.herb-mbl-bttn1{ background: #069; border: medium none; border-radius: 6px; color: #fff; cursor: pointer; float: left; font-size: 17px; font-weight: 600; margin: 0 0 0 0; padding: 10px; text-align: center; text-decoration: none; width: 142px;}

			.herb-mbl-bttn2{ background: #046c6d; border: medium none; border-radius: 6px; color: #fff; cursor: pointer; float: left; font-size: 17px; font-weight: 600; margin: 0 0 0 5px; padding: 10px; text-align: center; text-decoration: none; width: 142px;}
			
			.herb-cnt-txt{ background: #f05c11; border-radius: 15px; color: #fff; font-size: 15px; font-weight: bold; margin: 8px auto 18px auto; padding: 11px; text-align: center; width: 290px;}
			
			.herb-cnt-txt1{ background: #069; border-radius: 15px; color: #fff; font-size: 15px; font-weight: bold; margin: auto auto 7px auto; padding: 11px; text-align: center; width: 290px; cursor:pointer;}
			
			table
        {
            width: 100%;           
            border-collapse: collapse;
        }
        table, th, td
        {
            border: 1px solid #cdcdcd;
        }
        table th, table td
        {
            cursor:pointer;
            padding: 5px;
            text-align: left;
        }

			
/*Responsive Classes Start*/
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.innerMid-txt .curedBy-row ul li {width:49%;}
.innerMid-txt .syptoms-row-rt{width: 65%;}
.syptoms-con .syptoms-img { width: 200px;float: left; margin-bottom:20px;}
.syptoms-con .syptoms-lt {width: 100%;}
.links-con ul li{list-style:none;padding:5px 0; float:left; margin-right:5px; width:32%;}
	
}

@media only screen and (min-width:896px) and (max-width:1023px) {
	
.inner-search-con .herb-logo-inner{margin-right:30px;}
.inner-search-con .tabmenu{float:left;}
.innerLt{display:none;}
.innerRt{display:none;}
.innerMid{margin-left:0px;margin-right:0px; float:left; width:100%; clear:both;}
.innerMid-txt .curedBy-row ul li {width:49%;}

.w100 {
    width: 94%;
}
.box {
    width: 98%;
}
.text-div {
    margin-top: 15px;
    width: 66%;
}
.text-14 {
    font-size: 15px;
}
.text-div {
    width: 63%;
}
	
}

@media only screen and (min-width:768px) and (max-width:895px) {
	.inner-search-con .herb-logo-inner{margin-right:30px;}
.inner-search-con .tabmenu{float:left;}
.innerLt{display:none;}
.innerRt{display:none;}
.innerMid{margin-left:0px;margin-right:0px; float:left; width:100%; clear:both;}
.innerMid-txt .syptoms-row-lt{ width:30%;}
.innerMid-txt .syptoms-row-rt{width: 70%;}


.w100 {
    width: 94%;
}
.box {
    width: 98%;
}
.text-div {
    margin-top: 15px;
    width: 66%;
}
.text-14 {
    font-size: 15px;
}
.text-div {
    width: 63%;
}
}

@media only screen and (min-width:480px) and (max-width:767px) {
body{padding-bottom:80px;}
.hide-mobile{display:none !important;}
.herb-logo img{width:280px;}
.share-icon{float:left; margin-left:10px;}
.search-home {width: 95%;}
.usual li { width:24% !important;}
.usual ul li.selected { background: #ededed; color:#303030;}
.usual ul a, .usual ul a:hover {display:block; padding:0px 0px;width:98%; text-align:center;}
.usual div.tabsTxt {clear:left;padding:20px 20px;}
footer span{width:100%; padding-bottom:8px; float:left;}
.navbar-collapse{width:50%; right:0; position:absolute; background-color:#ffffff; border-bottom:1px solid #dadada;
webkit-box-shadow: 0 8px 6px -6px black;
     -moz-box-shadow: 0 8px 6px -6px black;
          box-shadow: 0 8px 6px -6px black;
		  }
		  
		  #SpnFB{ margin-top:0 !important;}
		  
		  #SpnFB iframe{ height:32px !important;}
		  
		  
		  .fb-like-top{ text-align:left; margin:0 0 0 15px !important;}
		  
		  .navbar-collapse.in{ overflow:inherit;}
		  .navbar-nav{ margin-top:0}
		  
		  .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{ max-height:340px;}
		  
.inner-top-search{width:80%; float:left; display:inline-block; padding:7px 5px;}
.inner-search-con{display:none;}
.inner-search-con2{display:inline-block;}
.inner-search-con2 .usual li { width:25%;}
.innerLt{display:none;}
.innerRt{display:none;}
.innerMid{margin-left:0px;margin-right:0px; float:left; width:100%; clear:both;}
.innerMid-txt .syptoms-row-rt{width: 65%;}
.innerMid-txt .curedBy-row ul li {width:49%;}
.innerMid-txt h1{font-size:20px;}
.top-sticky{display:none !important;}
.syptoms-con .syptoms-img { width: 200px;float: left; margin-bottom:20px;}
.syptoms-con .syptoms-lt {width: 100%;}
.links-con ul li{list-style:none;padding:5px 0; float:left; margin-right:5px; width:32%;}
.fb-like-top { margin: 60px 0 0;}
.sh_icons img {width: auto;}
.navbar-default .navbar-brand{display:block;}
.navbar-brand {padding: 6px;}
.livesearchTitle{ width:87.4%; }

.w400 {
    width: 100%;
}
.w50 {
    width: 100%;
}
.box{width:93%;}
.tt2{margin:20px 0 0 0;}
.res-btn-fb
{display:block;
 margin:8px 0;
}
.desk
{
    display:none;
}
.text-div {
    width: 80%;
}
.herb-logo img{display:none;}
.searchhomeText {
    margin: 0 auto 10px;
    text-align: center;
    width: 100%;
}
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
body{padding-bottom:80px;}
.hide-mobile{display:none !important;}
.herb-logo img{width:280px;}
.share-icon{float:left; margin-left:10px;}
.search-home {width: 95%;}
.usual li { width:24% !important;}
.usual ul li, .usual ul li:hover {display:block; padding:0px 0px;width:98%; text-align:center;}
.usual div.tabsTxt {clear:left;padding:20px 10px;}
footer span{width:100%; padding-bottom:8px; float:left;}
.navbar-collapse{width:100%; position:absolute; background-color:#ffffff; border-bottom:1px solid #dadada;
webkit-box-shadow: 0 8px 6px -6px black;
     -moz-box-shadow: 0 8px 6px -6px black;
          box-shadow: 0 8px 6px -6px black;
}
.searchhomeText
{
    display:none;
    }
.livesearchTitle {
    background-color: white;
    border: 1px solid #bdbdbd;
    box-sizing: border-box;
    color: #000000;
    display: none;
    font-size: 11pt;
    font-weight: normal;
    left: 2px;
    margin-top: 2px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 31px;
    width: 454px;
    z-index: 200;
}


.inner-top-search{width:80%; float:left; display:inline-block;padding:7px 5px;}
.inner-search-con{display:none;}
.inner-search-con2{display:inline-block;}
.inner-search-con2 .usual li { width:25%;}
.innerLt{display:none;}
.innerRt{display:none;}
.innerMid{margin-left:0px;margin-right:0px; float:left; width:100%; clear:both;}
.innerMid-txt .syptoms-row-lt{width: 100%; }
.innerMid-txt .syptoms-row-rt{width: 100%;max-width:100%;}
.innerMid-txt .curedBy-row ul li {width:50%; padding-right:0;}
.innerMid-txt h1{font-size:20px;}
.top-sticky{display:none !important;}

.syptoms-con .syptoms-img { width: 200px;float: left; margin-bottom:20px;}
.syptoms-con .syptoms-lt {width: 100%;}
.links-con ul li{list-style:none;padding:5px 0; float:left; margin-right:5px; width:48%;}
.fb-like-top { margin: 60px 0 0;}
.sh_icons img {width: auto;}
.navbar-default .navbar-brand{display:block;}
.navbar-brand {padding: 6px;}
.livesearchTitle{ width:76.5%; }
.w400 {
    width: 100%;
}
.w50 {
    width: 100%;
}
.box{width:93%;}
.tt2{margin:20px 0 0 0;}
.hd_txt h1
{
    font-size:16px;
}
.title{width:96%;}
.box {
    width: 96%;
}
.health-info{font-size:16px;padding:0;}
footer{font-size:10px;}
.res-btn-fb
{display:block;
  margin:0px 13px;
  text-align:left;
  width:90%;
}
.desk
{
    display:none;
}
.text-div {
    width: 80%;
}
.herb-logo img{display:none;}
}
